main_homepage:
    path: /
    controller: App\Controller\Main\DefaultController::index
    defaults:
        template: main/default/index.html.twig

main_security_logout:
    path: /main/security/logout
    methods: GET

admin_homepage:
    path: /admin
    controller: App\Controller\Admin\DefaultController::index
    defaults:
        template: admin/default/index.html.twig

admin_security_logout:
    path: /admin/security/logout
    methods: GET

controllers:
    resource:
        path: '../src/Controller/'
        namespace: App\Controller
    type: attribute

fos_js_routing_prefix:
    resource: "routes/fos_js_routings.yml"
    prefix: /